{
  "__data_type": "DLG ",
  "DelayEntry": {
    "type": "dword",
    "value": 0
  },
  "DelayReply": {
    "type": "dword",
    "value": 0
  },
  "EndConverAbort": {
    "type": "resref",
    "value": "nw_walk_wp"
  },
  "EndConversation": {
    "type": "resref",
    "value": "nw_walk_wp"
  },
  "EntryList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 4
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 1,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 0
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Ahh <FirstName>, good to see you, Tis a fine <quarterday> is it not. How may I help you?"
          }
        }
      },
      {
        "__struct_id": 1,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 1
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Rough night eh?. Alright I will humour you. This is the Ranch, your home, a place for you to recover from all your adventurig - or a starting point for them.  The Dragons Rest just across the way is where you normally will find help in your tasks.... Hirelings and the like. Best to visit there before you set off if you need a helping hand, sometimes theres strangers in there too that need your help."
          }
        }
      },
      {
        "__struct_id": 2,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 3
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 1,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 2
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "My you have had a rough night. Alright.... theres the ruined temple just behind the store, though I don't know much about it except its very old. Ishmaak the wise sometimes uses it to send you to far off places - or to bring you back from them. \nThen theres the graveyard at the back of your house where your dead friends are buried. Outside is the Greenway, the road you often take when you leave on one of your mysterious journeys. Is that everything <FirstName>?"
          }
        }
      },
      {
        "__struct_id": 3,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": []
        },
        "Script": {
          "type": "resref",
          "value": "at_bandy10"
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Certainly"
          }
        }
      },
      {
        "__struct_id": 4,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 6
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 1,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 5
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Yes <FirstName>? "
          }
        }
      }
    ]
  },
  "NumWords": {
    "type": "dword",
    "value": 229
  },
  "PreventZoomIn": {
    "type": "byte",
    "value": 0
  },
  "ReplyList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 1
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Tell me about this place"
          }
        }
      },
      {
        "__struct_id": 1,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 2
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Anything else?"
          }
        }
      },
      {
        "__struct_id": 2,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 3
              },
              "IsChild": {
                "type": "byte",
                "value": 1
              },
              "LinkComment": {
                "type": "cexostring",
                "value": ""
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Thats enough. Now then Bandydock let me see what you have for sale"
          }
        }
      },
      {
        "__struct_id": 3,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": []
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Yes that will do for now. "
          }
        }
      },
      {
        "__struct_id": 4,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 3
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "I would like to see what goods you have today"
          }
        }
      },
      {
        "__struct_id": 5,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": []
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Nothing it does not matter"
          }
        }
      },
      {
        "__struct_id": 6,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 3
              },
              "IsChild": {
                "type": "byte",
                "value": 1
              },
              "LinkComment": {
                "type": "cexostring",
                "value": ""
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "I need to buy something"
          }
        }
      }
    ]
  },
  "StartingList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Active": {
          "type": "resref",
          "value": "sc_bandy15"
        },
        "Index": {
          "type": "dword",
          "value": 4
        }
      },
      {
        "__struct_id": 1,
        "Active": {
          "type": "resref",
          "value": "sc_bandy05"
        },
        "Index": {
          "type": "dword",
          "value": 0
        }
      }
    ]
  }
}
